Skip site navigation (1) Skip section navigation (2)

Re: Installation Error of postgresql-8.1.5 with perl.

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "praveen" <praveen(dot)k(at)renaissance-it(dot)com>
Cc: pgsql-general(at)postgresql(dot)org, pgsql-admin(at)postgresql(dot)org
Subject: Re: Installation Error of postgresql-8.1.5 with perl.
Date: 2008-11-05 15:24:05
Message-ID: 14355.1225898645@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-adminpgsql-generalpgsql-performance
"praveen" <praveen(dot)k(at)renaissance-it(dot)com> writes:
> During configure I find the error in config.log file
> checking for flags to link embedded Perl... Can't locate ExtUtils/Embed.pm 
> in @INC (@INC contains: /usr/lib/perl5/5.10.0/i386-linux-thread-multi 

Well, there's your problem ...

FYI, our current Fedora RPMs show both ExtUtils::MakeMaker and
ExtUtils::Embed as required to build Postgres from source.

			regards, tom lane

In response to

Responses

pgsql-performance by date

Next:From: Tom LaneDate: 2008-11-05 15:34:51
Subject: Re: PostgreSQL OR performance
Previous:From: Peter SchullerDate: 2008-11-05 12:28:30
Subject: lru_multiplier and backend page write-outs

pgsql-admin by date

Next:From: Lennin CaroDate: 2008-11-05 15:39:41
Subject: Re: Visualizer
Previous:From: Mohammad Ali Darvish DarabDate: 2008-11-05 09:55:56
Subject: Visualizer

pgsql-general by date

Next:From: Serge FonvilleDate: 2008-11-05 15:26:13
Subject: Re: Error in starting Postgresql...
Previous:From: Joshua TolleyDate: 2008-11-05 15:11:36
Subject: Re: Error in starting Postgresql...

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group